/* Soho Styles */

.edge-title:after, h1:after {
    content: '';
    border-bottom: 2px dotted #969696;
    width: 320px;
    height: 50px;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
}


/* Header */
.mk-header-nav-container {
	border: 0px !important;
}
.main-navigation-ul li a {    
    padding: 10px 20px !important;
}

.header-logo:after {
    content: '';
    border-bottom: 2px dotted #969696;
    width: 570px;
    height: 105px;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

/* End Header */


.mk-button--text {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;    
    padding: 0px 17px;
}


/*slider*/

.edge-title:after {    
    width: 500px;
    height: 80px;
}

.slider-content i {
	color: #e51420;
}
.mk-edge-prev, .mk-edge-next {
    border-radius: 0px !important;
    border: 0px !important;
}
.mk-edge-icon-wrap {
    background: #1f1f1f;
}

.mk-jupiter-icon-arrow-right,
.mk-jupiter-icon-arrow-left {
    color: #FFF !important;
}
.swiper-pagination[data-skin=dark] span {
	background: #FFF;
	box-shadow: 0 0 0 2px #FFF !important;	
}

/*
.mk-edge-prev,
 .mk-edge-next {
    width: 100% !important;
    max-width: 900px;
}
*/



/*end slider*/



/* Page Home */

.testimonials-section .height-full {
    background: rgba(0,0,0,0.8);    
    padding: 30px 0px;
}

.header-logo img {
    top: 47px;
}

.testimonials-section .rtejustify {
    text-align: justify !important;
    font-weight: 400;
    /* text-decoration: blink; */
}

.testimonials-section p {
    text-align: justify !important;
    font-weight: 400;    
    font-size: 17px !important;
    font-style: normal;
}


.testimonials-section .mk-testimonial-content {
	padding: 0px !important;	
}

.mk-testimonial-content,
.mk-testimonial-author,
.mk-testimonial-company {
    text-align: left;
    margin: auto !important;
    max-width: 800px;
}

.mk-testimonial-content,
.testimonials-section .mk-testimonial-company {	
    left: 0;
    right: 0;
    position: absolute;
}

.mk-testimonial-company,
.mk-testimonial-author {
	font-size: 17px !important;
	font-weight: 500 !important;
}

.mk-testimonial-company {
    text-transform: uppercase;    
    padding-top: 10px;
}

.flex-prev, .flex-next {
    border: 0px !important;
    padding: 0px 100px;
}

.mk-testimonial.avantgarde-style.light-version .flex-direction-nav a i {
	font-size: 35px;
}


/* End Page Home */


/*Footer Page*/

.mk-footer-copyright i.mk-jupiter-icon-simple-facebook {
    color: #FFF;
    background: #737373;
    padding: 6px 0px 0px 6px;
    margin: 20px;
    border-radius: 2px;
    font-size: 16px;
}

.mk-footer-copyright {
    width: 100%;
    text-align: center;
    padding: 30px 0px 90px;
    font-size: 13px !important;
    font-weight: 600 !important;
}

.text-red {
	color: #e30613;
}

.social-media-icon {
    margin-bottom: 30px;
}

.social-media-icon:after {
    content: '';
    border-bottom: 2px dotted #969696;
    width: 120px;
    height: 15px;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

/*End Footer Page*/